Subject: My Gardening Projects

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sun, 09 Mar 1997 15:42:03 -0500

http://www.geocities.com/Heartland/8098/garden.html

-- 
Lawrence F. London, Jr.
mailto:[email-masked]  
http://sunSITE.unc.edu/InterGarden
mailto:[email-masked]
Gardening (last updated 2/25/97)
Planting Guide (including estimated dates)
Gardening in the South
Planting Zone information
See my Garden Notes
Mail-order sources I've used
Mail-Order sources (catalogs)
Growing specific types of plants
Composting
Pests & Diseases
Weather information
Gardening discussion groups
finding Internet discussion groups
Gardening magazines
Searchable gardening databases/encyclopedias
Gardening exchanges/swaps
Tour the Garden Web Ring

Gardening in the South

Aggie Horticulture Home Gardening Information Index

GardensDFW

Howard Garrett's Basic Organic Program

Neil Sperry Now!

PLANTanswers for the Southern US

Texas Aggie Horticulture

Texas Plant Disease Handbook - Contents

back to the top of this page
back to my home page

Gardening Discussion Groups

Mailing lists:

The Garden Gate: Mailing Lists

Online (WWW) discussions:

ARID_GARDENER by thread

Boards: Garden Talk

Garden Forums

GardenNet's The Ardent Gardener Correspondent

The Garden Gate: Mailing Lists

The Gardening BBS!

Weekend Gardener - GardenTalk

USENET newsgroups:

news:rec.gardens

news:rec.gardens.roses

news:rec.gardens.orchids

Here are some links for finding Internet discussion groups (in general).
back to the top of this page
back to my home page

Garden Magazines

The Virtual Garden Magazine Rack

HomeArts: Home & Garden Contents

HomeArts: National Gardening Table of Contents

GardenNet Magazine

Country Living: Gardening Table of Contents

Homearts Home & Garden: Search for articles

back to the top of this page
back to my home page

Searchable gardening databases/encyclopedias

The Time Life Complete Gardener Encyclopedia Search Page

Search the WebGarden Factsheet Database

Agonline Search Page

Books That Work Garden Encyclopedia

Plant Search by Attributes

Ohio State University - Illus. Dictionary of Plants

FAIRS - Florida Agricultural Information Retrieval Service

Virginia Cooperative Extension Gopher

Ethnobotany query

back to the top of this page
back to my home page

Gardening Exchanges/Swaps

Garden Exchange

Algy's Seed Exchange

GardensDFW Seed Exchange Postings

Gardening Classified

Seed Swap Club

back to the top of this page
back to my home page

Growing specific types of plants

Herbs (incl. medicinal uses)

Dr. Razbry's Raspberry FAQ Page

The Strawberry Facts Page

The Vidalia Onion Web

Vegetable Production (general)

Growing Chile Peppers (and don't forget to visit the CHILE-HEADS home page for more information!

Tomatoes

California Rare Fruit Growers, Inc.

Indoor Plants

Turf Doc's Home Page (lawn care)

Trees

Gardening with Butterflies & Hummingbirds

Internet Bonsai Club

Gesneriads

Roses

Flowering Plants, Annual and Perennial

Perennial Web sites

WILDFLOWER MENU

Garlic in the Garden

back to the top of this page
back to my home page

Composting

CAN-O-WORMS

City Farmer:Urban Home Composting

COMPOST

Composting at Home

CORNELL Composting

GREENcomposting

Invertebrates of the Compost Pile

The Burrow

The Compost Resource Page

Worm Composting

http://www.gov.nb.ca/en...ucate/compost/magic.htm

back to the top of this page
back to my home page

Pests & Diseases

Insect Notes

Insects/Entomology

Integrated Pest Management

IPM Access Home Page

Master Gardener Online Problem Solver

Mineral Deficiency Key

National IPM Database

Ortho Online

Pesticide Properties Database

Pests and Control

Plant Pathology Catalog

Problem ID Aids List

Texas Plant Disease Handbook - Contents

The-Inter.net - Insects and entomology

UC IPM Home Page

Vegetable Pests & Diseases

Weed Images

Welcome to Roundup!

Welcome to The Bug Store

back to the top of this page
back to my home page

Planting Zone Information

Here in my USDA Zone 7b garden (just north of Dallas, TX), my last frost date is Mar 15 to Apr 1, and the first frost of the year is usually around Nov 10 to Nov 25.

If you'd like to find out the same information for your own location, you might want to use one of these tools from Time-Life: Zone Maps or Zone Finder

Since we're talking about planting dates, you might be interested in some calendars to plan your own schedules.
back to the top of this page
back to my home page

Watching the Weather?

CNN - Weather Main Page

INTELLiCast: USA Weather

Interactive Weather Browser

Interactive Weather Information Network

Metropolitan Quick-Looks for the U.S. & Canada

NCTCOG (North Central Texas - Central Oklahoma Gulf)

NetCast

The Weather Channel ® Weather Conditions Across the Country

Top Weather news

Weather & Climate Images

Weather Map

back to the top of this page
back to my home page

Planting dates

I actually started my garden planning in 1995 by researching each plant type that I wanted to grow and calculating the estimated planting dates for my area. Here's a 1997 calendar for you to peek at while you're calculating some of these dates.

Also, every gardener should have a look at The Old Farmer's Almanac

back to the top of this page
back to my home page

Mail-Order Sources/Catalogs

GardenNet's Garden Catalog Center

List of WWW gardening catalogs

Tom's Favorite Catalogs

Cyndi's Catalog List

Plants By Mail FAQ

back to the top of this page
back to my home page

Garden Notes

I am a beginning gardener, working in a small city lot using raised beds for my vegetables and bermed beds around my lawn for perennials and ornamentals. I also have several semi-dwarf and dwarf fruit trees on the property. Nineteen-ninety-six will be my second full year of gardening.

I hope that by publishing this journal, you will follow along with me in my blunders and discoveries as I plan, maintain, and observe my garden. During the year I will be recording many things here in my journal, including:

data about the seeds and plants I'm using (e.g., variety)

catalog sources

dates when I'm sowing, transplanting, and harvesting

what's blooming

pruning information

my observations/conclusions

I also anticipate that, due to time limitations and my impatience in some cases, perhaps this journal may not be as detailed as I would like. Hopefully this will be one of those things that I gradually develop and fine-tune as time progresses.

Since this is largely a learning experience to begin with, I would welcome any comments, questions, or suggestions you may have about my gardening efforts or my Web pages. Please feel free to drop me a line by e-mail.

'96 Garden Journal

'97 Garden Journal

back to the top of this page
back to my home page

Mail-order Sources

Here are the companies I used:

Bluestone Perennials - high-quality perennials, good customer service, good prices

Weiss Brothers Nursery - excellent-quality perennials, outstanding customer service, good pricing

Mellinger's - small-sized perennials (based on my limited order), but hardy and thriving

Park Seed Co. - somewhat high-priced, but very good quality plants

Territorial Seed Company - fast service, good variety selections for vegetables (also carry miscellaneous other items)

Henry Field's Seed & Nursery - basic varieties of vegetables and flowers, outstanding seed germination, but plant products are small and don't always thrive

R.H. Shumway - good selection of vegetable and seed varieties, beautiful catalog illustrated with old-fashioned line drawings

Totally Tomatoes - slow service, excellent selection of tomato and pepper varieties, fair customer service

Gardener's Supply Company - rather high-priced, but good-quality products, good customer service

Liberty Seed Company - good service, good selection of many vegetable and flower varieties and gardening supplies

Harris Seeds - good selection of vegetable and flower seeds, good service, good shipping rates

Stokes Seeds - good selection of vegetable and flower seeds, but seeds were broken up on arrival and had poor germination; average customer service

Ronniger's Seed Potatoes - good selection of potato varieties, good customer service

Ison's Nursery & Vineyards - based on my limited order, small-sized berry plants which did not survive, good prices

Gardens Alive! - average service, fair customer service

Burpee - difficulty getting catalogs first 2 years, out-of-stock of many items, good selection of vegetable and flower varieties, fair germination rates, rather high prices

back to the top of this page
back to my home page

Tour the Garden Web Ring

This Garden Webring site is owned by Joan's Home Page.
Click for the [ Next Page | Skip It | Next 5 | Random site ]

Want to join the ring? Click here for info.

back to the top of this page
back to my home page